/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias version 2.2.16, Copyright 2004-2018 par Yummy Software. Tous droits réservés.";
CFBundleShortVersionString = "2.2.16";
